import request from '@/utils/request'

export function count() {
  return request({
    url: '/bxg/api/visits',
    method: 'post'
  })
}

export function get() {
  return request({
    url: '/bxg/api/visits',
    method: 'get'
  })
}

export function getChartData() {
  return request({
    url: '/bxg/api/visits/chartData',
    method: 'get'
  })
}

export function gett() {
  return request({
    url: '/bxg/api/data/count',
    method: 'get'
  })
}

export function chart() {
  return request({
    url: '/bxg/api/data/chart',
    method: 'get'
  })
}

export function getOrderCount() {
  return request({
    url: '/bxg/api/yxStoreOrder/orderCount',
    method: 'get'
  })
}
